[Language]
Selected=1
[System]
ADDTION_SUBCODE=0
AFTER_RESETING_DELAY=0
BEFORE_RESETING_DELAY=0
BEFORE_UPGRADE_DELAY=0
BurnEfuseForce=0
CompatRw=0
DISCONNECTUSBRESET=0
ForceMskrom=0
FORCESKIPIDB=0
ForceWrite=0
LBA_PARITY=0
LoaderPath=
LockConfig=0
LogLevel=0
LogPath=
MiscMsgOffset=0
PREDEMO=
PREFIRMWARE=
REBOOT_TO_MASKROM=0
RebootDevice=0
RPMB=0
SelectStorage=-1
SetLoader=0
SingleRW=0
UVCSetFlags=0
VendorApiType=0
